include ../core/header
body
include ../core/navbar
include ../home/intro
section#triviaquestion.section-padding-top
  .container
    .row.justify-content-center
      .col-md-8.col-lg-8.col-sm-12.text-center
        h2.section-title Trivia? What is this?
        .col-xs-12
          .subsection
            p
            | Find the webpage with the name of the answer to the following question.
            // No spaces, no capitals
            p#trivia
            script.
              var d = new Date();
              var m = d.getMinutes();
              if (m <= 14) {
                document.getElementById('trivia').innerHTML = 'Who is the designer of Fortran?';
              } else if (m <= 29) {
                document.getElementById('trivia').innerHTML = 'What are the two types of BJT transistors?';
              } else if (m <= 44) {
                document.getElementById('trivia').innerHTML =
                'Who is the first person to patent the integration of integrated circuits?';
              } else {
                document.getElementById('trivia').innerHTML = 'Which Rear Admiral designed FLOW-MATIC?';
              }
include ../core/footer
